.avatars{
    order: 0;
    flex-grow: 1;
    flex-flow: center;
    min-width: 200px;
    width: 100%;
    min-height: 200px;
    overflow-y: auto;
}

.avatar > input{
    display: none;
}

.avatar > input + img{
    max-height: 120px;
    cursor: pointer;
    border: 2px solid transparent;
    border-radius: 50%;
}

.avatar > input:checked + img{
    border: 4px solid red;
}